@charset "UTF-8";
@import url(//fonts.googleapis.com/css?family=Comfortaa:300,400,700);

/* common */
body .c7se_cont{ font-family:"Comfortaa", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:18px; margin-bottom:100px; }
body .c7se_cont *{ box-sizing:border-box; }
.c7se_block{ padding:60px 0; text-align:center; }
.c7se_block.c7se_pa0{ padding:0; }
.c7se_block.c7se_pb0{ padding:60px 0 0; }
.c7se_inner{ max-width:982px; margin-right:auto; margin-left:auto; }
.c7se_inner_w{ width:100%; max-width:1440px; margin-right:auto; margin-left:auto; }
.c7se_inner > ul,
.c7se_inner_w > ul{ display:flex; flex-wrap:wrap; }
.c7se_inner > p{ font-size:1em; }
.c7se_inner > p > sup{ font-size:0.6em; vertical-align:text-bottom; }
.c7se_inner > ul.c7se_att{ display:block; }
.c7se_att > li{ font-size:0.8em; text-indent:-1em;margin-left:1em; text-align:left; line-height:1.8; }
.c7se_att > li::before{ content:'※'; }
.c7se_att.pc > li{ text-align:center; }
.c7se_att.pc > li::before{ content:''; }
.c7se_cont img{ width:auto; max-width:100%; height: 100%; object-fit: contain; }
.c7se_pcNone{ display:none; }
.c7se_spMNone{ display:none; }
.c7se_spNone{ display:block; }
.c7se_pcSNone{ display:none; }
.c7se_spSNone{ display:block; }
.c7se_att >li .c7se_spSNone{ display:inline; }
img.c7se_pcNone,
img.c7se_spMNone,
img.c7se_spNone,
img.c7se_pcSNone,
img.c7se_spSNone{ margin-right:auto; margin-left:auto; }
.c7se_mt{ margin-top:1em; }
.c7se_mb{ margin-bottom:1em; }

.c7se_cont a,
.c7se_cont a:link,
.c7se_cont a:visited,
.c7se_cont a:hover,
.c7se_cont a:active{ text-decoration:none; }
.c7se_cont a,
.c7se_btn_inquiry dt,
.c7se_cont a img{ transition: all 0.3s ease; }
.c7se_cont a:hover img,
.c7se_btn_inquiry dt:hover,
.c7se_cont a.c7se_txt_link:hover{ opacity:0.7; }
.c7se_cont a.c7se_txt_link{ display:inline-block; font-size:1.2em; margin-top:20px; }
.c7se_cont a.c7se_txt_link::after{ content:" \03e"; }

.c7se_bg-gray1{ background: #f5f5f5; }
.c7se_bg-gray2{ background: #e9e9e9; }
.c7se_bg-gray3{ background: #e0e0e0; }
.c7se_bg-gray4{ background: #d9d9d9; }
.c7se_bg-gray5{ background: #a9a9a9; }
.c7se_bg-gray6{ background: #9e9e9e; }
.c7se_bg-gray7{ background: #616161; }
.c7se_bg-gray8{ background: #525252; }
.c7se_bg-blue{ background: #8da0b1; }
.c7se_bg-gray5,
.c7se_bg-gray6,
.c7se_bg-gray7,
.c7se_bg-gray8,
.c7se_bg-blue,
.c7se_footer .c7se_block{ color:#fff; }

.c7se_block h2,
.c7se_block h3{ font-size:2em; line-height: 1.6; margin-bottom:20px; }

/* content */
.c7se_ttl{ position:relative; text-align:center; }
.c7se_ttl img{ width:100%; max-width:none; object-fit: cover; }
.c7se_ttl_txt{ width:100%; height:100%; position:absolute; top:0; left:0;display: flex; justify-content: center; align-items: center; }
.c7se_ttl_txt h1{ max-width:982px; margin-right:auto; margin-left:auto; font-size:48px; color:#fff; text-shadow:#000 0 0 4px; font-weight:bold; }

.head_line_area .head_line_area_innder ul li.c7se_btn_inquiry { margin-top: -7px; }
.head_line_area .head_line_area_innder ul li.c7se_btn_inquiry dl dt { display:inline-block; padding:7px 6px; }
.head_line_area .head_line_area_innder ul li.c7se_btn_inquiry.li_trial_link dl dt{ background:#6dae00!important;}

.youtubeBox{ /*margin-top:60px;*/ margin-bottom:60px; }

.c7se_inquiry >  p{ color:#565656; }

.c7se_cont img.c7se_sl{ display:block; width:100%; max-width:440px; margin-right:auto; margin-left:auto; }
.c7se_logos li{ width:33.33%; }

ul.c7se_col3,
ul.c7se_col4{ flex-wrap:nowrap; justify-content:space-around; }
.c7se_col3 img{ width:100%;height:auto; }
.c7se_col3 > li,
.c7se_col4 > li{ margin-left:16px; margin-right:16px; }
.c7se_col3 dl { padding:32px; text-align:left; }
.c7se_col3 dt{ font-size: 1.2em; font-weight:bold; margin-bottom:1rem; }
.c7se_col3.c7se_bg-gray10 li{ background:#aaa; }
.c7se_col3.c7se_bg-gray11 li{ background:#767676; }
.c7se_col3.c7se_bg-gray12 li{ background:#979797; }
.c7se_col3 > li{ width:31.111111111%; max-width:448px; }
.c7se_col4 > li{ width:22.777777777%; display: flex; flex-direction: column; }
.c7se_col3 > li > p,
.c7se_col4 > li > p{ font-size:1em; color:rgba(255, 255, 255, 0.5); line-height:1.6; }
.c7se_col3 > li > p:nth-child(2),
.c7se_col4 > li > p:nth-child(2){ font-size:1.7em; color:#fff; }
.c7se_col4 > li > div { margin-top: auto; }
.c7se_col3 strong,
.c7se_col4 strong{ color:#fff; }
.c7se_col4 sup{ font-size:1.2em; }

/* mobile */
@media screen and (max-width: 1023px){
	/* common */
	.c7se_inner{ padding-left:21px; padding-right:21px; }
	.c7se_inner_w{ width:100%; max-width:100%; }
	
	/* content */
	.c7se_inner.c7se_inquiry >  p{ font-size:0.8em; }
	ul.c7se_col3{ flex-direction: column; width:66%; margin-right:auto; margin-left:auto; }
	ul.c7se_col3 > li{ width:100%; max-width:100%; margin-right:0; margin-left:0; margin-bottom:2em; }
	ul.c7se_col3 > li:last-child{ margin-bottom:0; }
	.c7se_col3 dl { padding:1em; }
	.c7se_col3 dt{ font-size: 1.1em; }
	ul.c7se_col4{ flex-wrap:wrap; justify-content:flex-start; }
	ul.c7se_col4 > li{ width:50%; margin-right:0; margin-left:0; padding:10px; }
	.c7se_col3 > li > p:nth-child(2),
	.c7se_col4 > li > p:nth-child(2){ font-size:1.4em; }
	ul.c7se_col3.txt{ flex-direction: row; flex-wrap:nowrap; width:100%; padding-left:16px; padding-right:16px; }
	.c7se_col3.txt > li{ width:31.111111111%; max-width:initial; }
	.c7se_col4 > li > div{ width:68%; margin-right:auto; margin-left:auto;  }
}

@media screen and (min-width:768px) and (max-width: 982px){
	/* correction */
	main,
	header,
	.footer_box,
	#footer_sitemap{ min-width: auto; }
	#header_inner,
	.Breadcrumb ul,
	.head_line_area .head_line_area_innder,
	.spec_area,
	.fot_list,
	.history_box_tab,
	.history_box_inner{ width: auto; }
	.footer_sitemap02,
	.footer_sitemap03{ margin-top:30px; }
	.Breadcrumb,
	.head_line_area .head_line_area_innder,
	.head_line_area.fixed .head_line_area_innder,
	.spec_area,
	.fot_list{ padding-left:16px; padding-right:16px; }
	.spec_area .table_list table tr th{ width:20%; }
	.spec_area .table_list table tr th[colspan]{ width:40%; }
	.spec_area .table_list table tr th[rowspan]{ width:20%; }
	.spec_area .table_list table tr td{ width:60%; }
}

@media screen and (max-width: 768px){
	/* common */
	main#product .head_line_area ul { display:flex;align-items:center;justify-content:flex-end; }
	main#product .head_line_area .head_line_area_innder ul li { padding: 0 2% 0 0; }
	main#product .head_line_area .head_line_area_innder ul li:last-child { padding: 0; }
	.head_line_area .head_line_area_innder ul li.c7se_btn_inquiry { margin-top: 0;text-align:center; opacity: 1; display: block; }
	main#product .head_line_area ul li.c7se_btn_inquiry.li_trial_link{ position:relative;right:auto;bottom:0; }
	.head_line_area .head_line_area_innder ul li.c7se_btn_inquiry dl dt { line-height:1.4;height:auto; }

	.c7se_cont a.c7se_txt_link{ font-size:1.1em }
	.c7se_att.pc > li{ text-align:left; }
	.c7se_cont{ font-size:16px; }
	.c7se_block{ padding:40px 0; text-align:left; }
	.c7se_block.c7se_pb0{ padding:40px 0 0; }
	
	.c7se_block h2,
	.c7se_block h3{ font-size:1.3em; text-align:center; }
	
	/* content */
	.youtubeBox{ /*margin-top:40px;*/ margin-bottom:40px; }
	
	ul.c7se_col3 > li,
	ul.c7se_col4 > li{ text-align:center; }
}
@media screen and (min-width:640px) and (max-width: 1023px){
	/* common */
	.c7se_pcNone{ display:none; }
	.c7se_spMNone{ display:block; }
	.c7se_spNone{ display:none; }
	
	/* content */
	.c7se_ttl_txt{ padding:0 30px; }
	.c7se_ttl_txt h1{ font-size:38px; line-height:1.4; }
}
@media screen and (max-width: 639px){
	/* common */
	.c7se_att.pc > li{ text-align:left; }
	.c7se_pcNone{ display:block; }
	.c7se_spMNone{ display:none; }
	.c7se_spNone{ display:none; }
	.c7se_pcSNone{ display:block; }
	.c7se_spSNone{ display:none; }
	
	/* content */
	.c7se_ttl_txt{ padding:0 30px; }
	.c7se_ttl_txt h1{ font-size:28px; line-height:1.4; }
	
	ul.c7se_col3,
	ul.c7se_col3.txt,
	ul.c7se_col4{ width:100%; padding-left:16px; padding-right:16px; }
	ul.c7se_col3.txt,
	ul.c7se_col4{ flex-direction: column; }
	ul.c7se_col3 > li,
	ul.c7se_col3.txt > li,
	ul.c7se_col4 > li{ width:100%; max-width:100%; margin-right:0; margin-left:0; margin-bottom:1em; }
	.c7se_col3 > li > p,
	.c7se_col4 > li > p{ font-size:0.8em; }
	.c7se_col3 > li > p:nth-child(2),
	.c7se_col4 > li > p:nth-child(2){ font-size:1.1em; }
}